View Issue Details

IDProjectCategoryView StatusLast Update
0007126mantisbtdb oraclepublic2014-12-08 00:34
ReporteripardoAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOracle8i o 9iOSWindows, LinuxOS Version1.0.2
Product Version1.0.2 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0007126: For the execution of Mantis in Oracle 8i, 9i
Description

For the execution of Mantis in Oracle.

Annexed scheme of the data base

TagsNo tags attached.

Relationships

child of 0013227 closeddregad Oracle DB support multiple issues 

Activities

2006-05-23 20:38

 

MANTISORACLE.sql (19,544 bytes)
dregad

dregad

2011-09-09 12:47

developer   ~0029677

Would you have a chance to test if problem still exists using oracle branch in 0013227 (https://github.com/dregad/mantisbt/commits/oracle), and submit a revised patch/pull request against that if it's the case ?

Issue History

Date Modified Username Field Change
2006-05-23 20:38 ipardo New Issue
2006-05-23 20:38 ipardo File Added: MANTISORACLE.sql
2011-09-09 12:47 dregad Note Added: 0029677
2011-09-09 12:47 dregad Relationship added child of 0013227
2013-10-17 12:50 dregad Status new => resolved
2013-10-17 12:50 dregad Fixed in Version => 1.3.0-beta.1
2013-10-17 12:50 dregad Resolution open => fixed
2013-10-17 12:50 dregad Assigned To => dregad
2013-10-17 12:51 dregad Target Version => 1.3.0-beta.1
2014-04-12 19:39 grangeway Issue cloned: 0017212
2014-12-08 00:34 vboctor Status resolved => closed